1

PHP5.3 and PHP5.4 together

view story
linux-howto

http://forum.directadmin.com – Hi :) I'm running PHP5.3 but I want my clients to update to PHP5.4 because PHP5.3 is getting too old. I want to run PHP5.3 and PHP5.4 together so a user can test if their site is working on PHP5.4. I only find guides to do this for 5.2 and 5.3, not for 5.3 and 5.4, is it the same? Some other notes, I'm running: - Custombuild 1.2 (should I update?) - Apache 2.4 with mod_ruid2 Hope someone can help, thanks in advance. (HowTos)